/* CSS of Klevu Search Result Landing Page */

/* klevu container for fix width layout*/

.kuContainer {
	width:100%;
	margin:0 auto;
	font-family: inherit;
	font-size: 12px;
	background-color:#ffffff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding:10px;
}


/* klevu container for fluid layout*/
.kuProListing {
	margin-top:20px;
	margin-bottom:20px;
}

/* klevu filters */
.kuFilters {
	float:left;
	width: 20%;
}

/* set the height of each filter*/
.kuFilterBox {
	height:190px;
	overflow:hidden;
	margin-bottom: 30px;
}

/* heading of filters i.e brand, color */
.kuFilterHead {
	padding: 6px;
	font-size: 13px;
	text-align: left;
	line-height: 1.8;
	border-bottom: 1px solid #c7c8ca;
	text-transform: uppercase;
	font-weight: 600;
	color: #414042;
}
		
/* down arrow div in filters */
.kuShowOpt {
	text-align: left;
	padding: 3px;
	padding-left: 35px;
	margin-bottom: 20px;
	margin-top: -15px;
}

/* up arrow div in filters */
.kuHideOpt {
	text-align: left;
	padding: 3px;
	padding-left: 35px;
	margin-bottom: 20px;
	margin-top: -15px;	
}

.kuShowOpt img, .kuHideOpt img {
	width:auto !important;
}

/* down & up arrow link color in filters */
.kuShowOpt a,.kuHideOpt a {
	color:#4d7abf;
	text-decoration:none;	
}

/* set list for filters */
.kuFilterNames ul {
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-left: 0 !important;
}

/* style for each values in filter */
.kuFilterNames ul li {
	list-style: none;
	text-align: left;
	width: 99%;
	display: inline-table;
	margin: 0;
	padding-left: 0;
	margin-left: 0 !important;
}

.kuFilterNames ul li a {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 13px;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	color: #414042;
}

/* set background color on hover of filter */
.kuFilterNames ul li a:hover {
	cursor: pointer;
}

/* set background color for selected filter */
.kuFilterNames ul li.kuSelected a {
	color: #414042;
}

/* label for the filter */
.kuFilterNames ul li a span.kuFilterLabel {
	float: left;
	width: 86%;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

/* total nos of results available for filter  */
.kuFilterNames ul li a span.kuFilterTotal {
	float: right;
	width: 13%;
	text-align: right;
}


.kuFilterLabel:before {
  content: '';
  border: 1px solid #c7c8ca;
  border-radius: 50%;
  margin-right: 8px;
  height: 12px;
  width: 12px;
  display: inline-block;
  color: #777;
  margin-top: 0;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  transition: background 200ms;
  -webkit-transition: background 200ms;
  -moz-transition: background 200ms;
}


.kuFilterNames ul li a:hover span.kuFilterLabel:before {
	background: #414042;
	border: 1px solid #414042;
}

.kuFilterNames ul li.kuSelected span.kuFilterLabel:before {
	background: #414042;
	border: 1px solid #414042;
}

.kuMulticheck .kuFilterLabel:before {
	content: '';
	border: 1px solid #c7c8ca;
	border-radius: 0;
	margin-right: 8px;
	height: 15px;
	width: 15px;
	color: #777;
	margin-bottom: -1px;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transition: background 200ms;
	-webkit-transition: background 200ms;
	-moz-transition: background 200ms;
	transition: border-color 200ms;
    -webkit-transition: border-color 200ms;
    -moz-transition: border-color 200ms;
}


.kuMulticheck .kuFilterNames ul li a:hover span.kuFilterLabel:before {
	background: #ffffff;
	border: 1px solid #414042;
}

.kuMulticheck .kuFilterNames ul li.kuSelected span.kuFilterLabel:before {
	background: #ffffff;
	border: 1px solid #414042;
}

.kuMulticheck .kuHover .kuFilterNames ul li a:hover span.kuFilterLabel:after {
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 3px;
    left: 8px;
    border: 2px solid #cccccc;
    border-top: none;
    border-right: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.kuMulticheck .kuFilterNames ul li.kuSelected span.kuFilterLabel:after {
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 3px;
    left: 8px;
    border: 2px solid #414042;
    border-top: none;
    border-right: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.kuMulticheck .kuFilterNames ul li.kuSelected:hover span.kuFilterLabel:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-color: #414042;
}

/* shows cancel button if filter is selected */
.kuFilterNames ul li a span.kuFilterCancel {
	float: right;
	width: 13%;
	text-align: right;
}

/* klevu results box */
.kuResultList {
	float: right;
	width: 78%;
	margin-top: 3px;
}

/* div for Sorting, pagination, change result view icons*/
.kuSortHeader {
	padding-top: 0;
	margin-top: 0;
}


.kuResultInfo {
	border-bottom: 0 solid #c7c8ca;
    background: #f2f2f2;
    text-align: center;
    padding-top: 15px;
    box-sizing: border-box;
    height: 45px;
}


/* div to display total no of results */
.kuTotalResultsTab {
	float: left;
	width: 100%;
}

.kuTotResults {
	text-align: left;
	margin-bottom: 10px;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
	float: left;
	color: #414042;
}

.kuTotalResultsTab .kuTabs {
	line-height: 26px;
}

.kuTotalResultsTab .kuTabs a {
	padding: 8px 12px;
	cursor: pointer;
	font-size: 12px;
	margin-right: 0;
	transition: background 200ms;
	-webkit-transition: background 300ms;
	-moz-transition: background 200ms;
	color: #414042;
	background: #ddd;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.kuTotalResultsTab .kuTabs a:hover {
	text-decoration: none;
    background: #ddd !important;
    color: #000;	
}

.kuTotalResultsTab a.kuTabSelected {
	background: #FFF;
    border-bottom: 0 solid #FFF;
}

.kuTotalResultsTab a.kuTabSelected:hover {
	background:none;
}

.kuSortingOpt {
	padding-top: 12px;
	padding-bottom: 12px;
	width: 100%;
	margin-top: 3px;
}

/* div to display sorting dropdown */
.kuSortby {
	float: left;
	width: 26%;
}

/* label of sorting dropdown */
.kuSortby label {
	display:inline;
	color: #414042;
}

/* sorting dropdown */
.kuSortby select {
	display:inline;
	height:auto;
	min-height:25px;
	width:120px;
}

/* div to display icons to change the view of result (grid/view) */
.kuView {
	float: right;
	width: 15%;
	text-align: right;
	display: none;
}

/* display GRID view icon */
.kuView .kuGridviewBtn {
	background: url(https://js.klevu.com/klevu-js-v1/img-1-1/ku-gridview.png) no-repeat 0 0;
	cursor: pointer;
}	

/* display LIST view icon */
.kuView .kuListviewBtn {
	background: url(https://js.klevu.com/klevu-js-v1/img-1-1/ku-listview.png) no-repeat 0 0;
	cursor: pointer;
}	

/* set width and height of view icons box*/
.kuView a {
	display: inline-block;
	width: 22px;
	height: 22px;
	margin-left: 4px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	-webkit-transition:background-position .1s ease-in;
    -moz-transition:background-position .1s ease-in;  
    -o-transition:background-position .1s ease-in;  
    transition:background-position .1s ease-in; 
}

/* changing background position on hover of GRID/LIST view icons */
.kuView a:hover {
	background-position: 0 -25px;
    text-decoration: none;
}

/* change background position to set current view */
.kuView a.kuCurrent {
	background-position: 0 -25px;
	text-decoration: none;
}

/* dropdown to select no of results per page*/
.kuPerPage {
	float: left;
	width: 25%;
	margin-left: 10px;
	text-align: left;
}

.kuPerPage label {
	display: inline;
	color: #414042;
}

.kuPerPage select {
	width: auto !important;
	height: auto;
	min-height: 25px;
}

/* div for pagination */
.kuPagination {
	width: 33%;
	float: right;
	margin-left: 10px;
	text-align: right;
	margin-bottom: 5px;
}

/* style to display page nos in line */
.kuPagination a {
	margin: 0;
	position: relative;
	display: inline-block;
	padding-left: 4px;
	padding-right: 5px;
	color: #414042;
	cursor: pointer;
	text-decoration: none;
	border-right: 1px solid #c7c8ca;
	font-size: 13px;
}

/* style on hover of page links */
.kuPagination a:hover {
	color: #000;
}

/* style to show current page */
.kuPagination a.kuCurrent {
	background: #fff;	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-weight: bold;
}

.kuPagination a:last-child {
	border-right: none;
}

.kuOtherContent .kuPagination {
	float: right;
}

.kuOtherContent .kuPerPage {
	margin-left: 0;
	text-align: left;
}

.kuClearLeft {
	clear: left;
	line-height: 0;
}

.klevu-clearboth-listview {
	clear: left;
}

.kuDiscountBadge {
	background: #5fc896;
	padding: 0;
	color: #ffffff;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-weight: normal;
	position: absolute;
	text-align: center;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	line-height: 50px;
	font-size: 1.2em;
}

.kuDiscountBadge span {
	display: block;
}

/* klevu results div */
.kuResults {
/	margin-top: 10px;
}

.kuOtherContentView {
	margin-top: 10px;
}

.kuOtherContentView ul li .kuNameDesc {
	margin-top: 0 !important;
}

/* styles for list view results */
.kuListView {
	margin-top: 10px;
}

.kuListView ul {
	margin: 0;
	padding: 0;
}

/* In LISTVIEW: list style for each result */
.kuListView ul li {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	margin-bottom: 32px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 15px;
	border: 1px solid #eeeeee;
}

.kuListView ul li:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
    border-color: transparent;
    transition: box-shadow 400ms ease-out;
    -moz-transition: box-shadow 400ms ease-out;
    -webkit-transition: box-shadow 400ms ease-out;
    -o-transition: box-shadow 400ms ease-out;
}

/* In LISTVIEW:  for wrapping the image in fixed size div */
.kuListView .klevuImgWrap {
	float: left;
	overflow: hidden;
	width: 15% !important;
	height: 200px !important;
	text-align: center;
}

/* In LISTVIEW: thumbnail of the product */
.kuListView img {
	max-width: 100% !important;
	max-height: 200px !important;
	height: auto;
	width: auto;
	border: none;
	outline: none;
	display: inline-block !important;
	-webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.kuListView ul li:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.kuListView ul li .kuDiscountBadge {
	top: 10px;
	left: 10px;
}

.kuListView .kuStarsSmall {
	height: 13px;
	display: inline-block;
	vertical-align: bottom;
	background: transparent url(https://js.klevu.com/klevu-js-v1/img-1-1/star-gray.png) top left repeat-x;
	width: 66px;
	margin-left: 5px;
}

.kuListView .kuStarsSmall .kuRating {
	background: transparent url(https://js.klevu.com/klevu-js-v1/img-1-1/star-yellow.png) top left repeat-x;
	height: 13px;
}

/* In LISTVIEW: display produ ct name and description */
.kuListView ul li .kuNameDesc {
	float: left;
	width: 52%;
	margin-left: 5px;
	margin-top: 15px;
}

.kuListView ul li .kuName {
	padding: 5px;
}

.kuListView ul li .kuDesc {
	line-height: 20px;
	padding: 5px;
	font-style: normal;
	color: #414042;
}

/* In LISTVIEW: set product name color and font size */
.kuListView ul li .kuName a {
	font-size: 14px;
	text-decoration: none;
	font-style: normal;
	color: #414042;
}

.kuListView ul li .kuName a:hover {
	text-decoration: underline;
}

/* In LISTVIEW: div to display saleprice and original price */
.kuListView ul li .kuPrice {
	float: left;
	width: 15%;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 5px;
	text-align: center;
	color: #414042;
}

/* In LISTVIEW: div to display saleprice */
.kuListView ul li .kuSalePrice {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	font-family: inherit;
}

/* In LISTVIEW: div to display original price with line-through style */
.kuListView ul li .kuOrigPrice {
	font-size: 13px;
	text-decoration: line-through;
}

/* styles for grid view results */
.kuGridView{
	margin-top:10px;
}

.kuGridView ul {
	margin: 0;
	padding: 0;
	margin-left: 0;
}

/* In GRIDVIEW: list style for each result */
.kuGridView ul li {
	display: inline-block;
	width: 23.5%;
	min-height: 365px;
	vertical-align: top;
	text-align: center;
	margin: 8px;
	margin-left: 0 !important;
	margin-bottom: 20px;
	font-style: normal;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 10px;
	border: 1px solid #eeeeee;
	border-radius: 3px;
}

.kuGridView ul li:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
    border-color: transparent;
    transition: box-shadow 400ms ease-out;
    -moz-transition: box-shadow 400ms ease-out;
    -webkit-transition: box-shadow 400ms ease-out;
    -o-transition: box-shadow 400ms ease-out;
}

/* In GRIDVIEW:  for wrapping the image in fixed size div */
.kuGridView .klevuImgWrap {
		float: none;
		overflow: hidden;
		width: 100% !important;
		height: 210px !important;
		text-align: center;
		margin: 0 auto;
		position: relative;
}

/* In GRIDVIEW: thumbnail of the product */
.kuGridView img {
	max-width: 100% !important;
	max-height: 200px !important;
	height: auto;
	width: auto;
 	bottom: -100%;
    top: -100%;
    left: 0;
    right: 0;
 	margin: auto !important;
	border: none;
	outline: none;
	display: inline-block !important;
	position: absolute;
	-webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    vertical-align: middle;
}

.kuGridView ul li:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.kuGridView ul li .kuDiscountBadge {
	top: 10px;
	right: 10px;
}

.kuGridView ul li:hover .kuDiscountBadge {

}

/* In GRIDVIEW: remove float value for name and description div */
.kuGridView .kuNameDesc {
	float: none;
	text-align: left;
	padding-left: 10px;
	margin-top: 10px;
}

/* In GRIDVIEW: discription is not displayed in grid layout*/
.kuGridView .kuDesc {
	display: none;
}

.kuGridView ul li .kuName {
	margin-bottom: 5px;
}

.kuGridView .kuStarsSmall {
  height: 13px;
  display: inline-block;
  vertical-align: bottom;
  background: transparent url(https://js.klevu.com/klevu-js-v1/img-1-1/star-gray.png) top left repeat-x;
  width: 66px;
}

.kuGridView .kuStarsSmall .kuRating {
  background: transparent url(https://js.klevu.com/klevu-js-v1/img-1-1/star-yellow.png) top left repeat-x;
  height: 13px;
}


/* CSS for add to cart button */
.kuAddtocart {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.kuAddtocart input[type="text"] {
	display: none;
	border: 1px solid #ddd;
	outline: none;
	text-align: right;
}

.kuAddtocart a.kuAddtocartBtn {
	background: #414042;
	color: #fff;
	padding: 7px 15px;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	text-decoration:none;
	font-size: 13px;
	line-height: 19px;
	text-transform: uppercase;
}

/* add to cart in grid view */
.kuGridView ul li .kuAddtocart {
	width: 95%;
	margin-bottom: 15px;
	text-align: left;
	padding-left: 10px;
	position: absolute;
	bottom: 0;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
	-webkit-transition: visibility 0s, opacity 0.5s linear;
	-moz-transition: visibility 0s, opacity 0.5s linear;
}

.kuGridView ul li input[type="text"] {
	width: 25%;
}

.kuGridView ul li:hover .kuAddtocart {
	visibility: visible;
	opacity: 1;
}

/* add to cart in list view */
.kuListView ul li .kuAddtocart {
	width: 15%;
	float: left;
	margin-top: 30px;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
	-webkit-transition: visibility 0s, opacity 0.5s linear;
	-moz-transition: visibility 0s, opacity 0.5s linear;
}

.kuListView ul li input[type="text"] {
	width: 5%;
	float: none;
}

.kuListView ul li:hover .kuAddtocart {
	visibility: visible;
	opacity: 1;
}

/* In GRIDVIEW: set product name color and font size */
.kuGridView ul li .kuName a {
	font-size: 14px;
	text-decoration: none;
	color: #414042;
	
}

.kuGridView ul li .kuName a:hover {
	text-decoration: underline;
}

/* In GRIDVIEW: div to display saleprice and original price */
.kuGridView ul li .kuPrice {
	float: none;
	margin-top: 12px;
	padding-left: 10px;
	text-align: left;
	color: #414042;
}

/* In GRIDVIEW: div to display saleprice */
.kuGridView ul li .kuSalePrice {
	font-size: 14px;
	font-weight: bold;
	font-family: inherit;
	text-align: left;
	display: inline;
	margin-right: 10px;
}

.priceGreyText {
    font-size: 14px !important;
    margin-right: 0!important;
    font-weight: 400;
	color: #636363;
}

/* In GRIDVIEW: div to display original price with line-through style */
.kuGridView ul li .kuOrigPrice {
	font-size: 12px;
	text-decoration: line-through;
	text-align: left;
	display: inline;
}

.kuGridView ul li .kuVariants {
	text-align: left;
}

/* In GRIDVIEW: set color to highlight search keyowrd in name and description */
.kuGridView ul li strong {
	color: #2980B9;
}

	
/* pagination links at bottom of results */
.kuBottomPagi {
	padding-top: 8px;
	border-top: 1px solid #c7c8ca;
}

.kuBottomPagi .kuPerPage {
	margin-left: 0;
	text-align: left;
}

.kuBottomPagi .kuPagination{
	width: 50%;
	float: right;
	margin-top: 5px;
}

.kuPagination a {
	font-style: normal;
}

.kuClearBoth {
	clear: both;
}

/* div to display No records found message */

/* No result found css*/ 

.kuNoRecordFound {
    text-align: center;
    margin-top: 0;
    margin-bottom: 2%;
    color: #414042;
    font-size: 13px;
    background: #FFF;
	display: none;
	
}
.kuNoResults-lp {
	background: #FFF;
	width: 100%;
	margin: 0 auto;
	max-width: 850px;
}
.kuNoResults-lp ul {
	margin: 0;
	padding: 0;
}

.kuNoResults-lp-message {
	font-size: 20px;
    line-height: 1.4em;
	padding: 25px 5%;
	text-align: center;
}
.kuNoResults-lp-relatedProducts {
	width: 95%;
	margin: 30px auto;
}
.kuNoResults-lp-title {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 1px;
    display: block;
    font-family: "Titillium Web", sans-serif;
}
.kuNoResults-lp-relatedProduct-list > li {
	display: inline-block;
	margin-right: 2%;
	width: 23%;
	min-height: 120px;
	margin-bottom: 25px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	padding: 0;
	text-align: center;
}
.kuNoResults-lp-relatedProduct-list > li a.kuRelatedProductbox-lp {
	position: relative;
	text-decoration: none;
	color: #000;
	outline: none;
	display: block;
	height: auto;
	min-height: 200px;
}
.kuNoResults-lp-relatedProduct-list > li:hover a {
	text-decoration: none;
}
.kuNoResults-lp-relatedProduct-list > li:hover {
	text-decoration: none;
}
.kuNoResults-lp-relatedProduct-list > li:hover .ku-Name {
	text-decoration: underline;
}
.kuNoResults-lp-relatedProduct-list > li:last-child {
	margin-right: 0;
}
.kuNoResultsImgWrap-lp {	
	float: none;
	height: unset;
	margin: 0 auto;
	max-width: 180px;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
.kuNoResultsImgWrap-lp img {
	max-width: 100%;
	max-height: 180px;	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	vertical-align: middle;
	width: auto;
	height: auto;
	border: none;
	outline: none;
}
.kuRelatedProductbox-lp .kuProduct-desc {
    text-align: center;
    pointer-events: none;
    margin-bottom: 10px;
    font-size: 16px!important;
    line-height: 1.4;
    font-weight: 400 !important;
    text-decoration: none;
    color: #656565;
    word-wrap: break-word;
    padding-top: 10px;
    height: auto !important;
}
.kuRelatedProductbox-lp .kuDiscount-badge {
	background: #000;
	padding: 3px 8px;
	color: #FFF;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.kuRelatedProductbox-lp .ku-Name {
	font-size: 12px;
	text-decoration: none;
	color: #000;
	line-height: 16px;
	min-height: 22px;
	margin-top: 5px;
	text-align: center;
}
.kuRelatedProductbox-lp .ku-Desc {
	display: none;
}
.kuRelatedProductbox-lp .kuStarsSmall {
	height: 13px;	
	vertical-align: bottom;
	background: transparent url(https://js.klevu.com/klevu-js-v1/img-1-1/star-gray.png) top left repeat-x;
	width: 65px;
	display: none;
}
.kuRelatedProductbox-lp .kuPrice {
    margin-bottom: 5px;
    margin-top: 5px;
    float: none;
    padding: 0;
    text-align: center;
}
.kuRelatedProductbox-lp .kuSalePrice {
	display: inline-block;
	font-weight: bold;
    font-size: 18px!important;
	color: #000;
}
.kuRelatedProductbox-lp .kuOrigPrice {
	display: inline-block;
	font-size: 12px;
	text-decoration: line-through;
	color: #555;
}
.kuRelatedProductbox-lp .kuVariants {
	font-size: 12px;
	text-align: left;
	color: #777;
	display: none;
}
.kuRelatedProductbox-lp .kuSalePrice span.klevuPriceGreyText{
	font-weight: normal;
	font-size: 13px !important;
	margin-bottom: 5px;
	color: #393939 !important;
	display:none;
}
.kuNoResults-lp .kuNoResults-lp-pSearch {
	text-align: center;
}
.kuNoResults-lp .kuNoResults-lp-pSearch strong { font-weight:600;}
.kuNoResults-lp .kuNoResults-lp-pSearch > a {
	font-size: 13px;
	text-transform: capitalize;
	text-decoration: none;
	color: #000;
	display: inline-block;
}
.kuNoResults-lp .kuNoResults-lp-pSearch > a:hover {
	text-decoration: underline;
}
/* ends No result found css */ 

/* div to display or query message */
.kuOrQueryMessage{
	text-align: center;
    color: #414042;
    background: #ebebeb;
    font-size: 13px;
    padding: 7px 0 !important;
    margin: 10px 15px;
}

.kuOrQueryMessage span {
	font-weight: 600;
}


/* show variants */
.kuVariants {
	font-size: 10px;
	margin-top: 2px;
	color: #414042;
}

/* height for loader div */
#loader {
	height: 400px;
}

#loader img {
	margin-top: 10%;
    display: inline-block;
	width: auto !important;
}

.kuOtherContent {
	display: none;
}

.disableKuFilter {
	opacity: 0.3;
	pointer-events: none;	
}


/* Klevu Price slider style */
 .kuPriceRangeSlider {
	width: 80%;
    margin: 30px auto 0;
	min-height: 50px;
 }
 
.kuPS-target,
.kuPS-target * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-ms-touch-action: none;
		touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
		user-select: none;
	-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.kuPS-target {
	position: relative;
	direction: ltr;
}
.kuPS-base {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}
.kuPS-origin {
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
}

.kuPS-handle {
	position: relative;
	z-index: 1;
}

.kuPS-stacking .kuPS-handle {
	z-index: 10;
}

.kuPS-state-tap .kuPS-origin {
	-webkit-transition: left 0.3s, top 0.3s;
	transition: left 0.3s, top 0.3s;
}

.kuPS-base,
.kuPS-handle {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.kuPS-horizontal {
	height: 4px;
}

.kuPS-horizontal .kuPS-handle {
	width: 18px;
	height: 18px;
	left: -9px;
	top: -7px;
}

.kuPS-vertical {
	width: 18px;
}

.kuPS-vertical .kuPS-handle {
	width: 28px;
	height: 34px;
	left: -6px;
	top: -17px;
}

.kuPS-background {
	background: #c7c8ca;
}

.kuPS-connect {
	background: #414042;
	-webkit-transition: background 450ms;
	transition: background 450ms;
}

.kuPS-origin {
	border-radius: 2px;
}
.kuPS-target {
	border-radius: 4px;
}

.kuPS-draggable {
	cursor: w-resize;
}

.kuPS-vertical .kuPS-draggable {
	cursor: n-resize;
}

.kuPS-handle {
	border: 1px solid #414042;
	border-radius: 50%;
	background: #ffffff;
	cursor: pointer;
}

.kuPS-tooltip {
	display: block;
	position: absolute;
	text-align: center;
	font-size: 13px;
	margin-left: -9px;
	background-color: #ffffff;
}

.kuPS-horizontal .kuPS-handle-lower .kuPS-tooltip {
	bottom: -24px;
	color: #414042;
}
.kuPS-horizontal .kuPS-handle-upper .kuPS-tooltip {
	bottom: -24px;
	color: #414042;
}

/* set opacity to filter */
.disableKlevuFilter {
	opacity: 0.3;
	pointer-events: none;	
}

/*-----------------------css for enabling filters in mobile  and filter tags--------------------------------------------*/
/* css for filter tags*/
.kuContainer #ku-search-filter-tags {
	display: block;
	color: #222222;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	text-align: left;
	padding-bottom: 0;
	padding-left: 0;
	position: relative;
}
.ku-search-filter-tag {
	background: #eee;
	border: 0 solid #f8f8f8;
	margin-right: 4px;
	border-radius: 0;
	font-size: 11px;
	padding: 0 5px;
	color: #222;
	margin-bottom: 4px;
	display: inline-block;
	line-height: 20px;
}
.ku-search-filter-remove, .ku-search-filter-remove-all {
	cursor: pointer;
	font-size: 12px;
	color: #222222;
	text-decoration: none;
}
.ku-search-filter-remove-all a {
	color: #222222;
	font-size: 12px;
	text-decoration: none;
	cursor: pointer;
}
.ku-search-filter-remove-all a:hover {
	color: #333;
}
/* ends css for filter tags*/
.kuFilterHead {
	cursor: pointer;
}
.kuExpand {
	position: relative !important;
	transition: all 0.3s ease;
}
.kuFilterHead.kuExpand::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #000;
	border-image: none;
	border-style: solid;
	border-width: 0 1px 1px 0;
	content: "";
	display: inline-block;
	padding: 4px;
	position: absolute;
	right: 12px;
	top: 10px;
	transform: rotate(45deg);
	transition: all 0.3s ease 0s;
}
.kuCollapse {
	position: relative !important;
	transition: all 0.3s ease;
}
.kuFilterHead.kuCollapse::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #000;
	border-image: none;
	border-style: solid;
	border-width: 0 1px 1px 0;
	content: "";
	display: inline-block;
	padding: 4px;
	position: absolute;
	right: 12px;
	top: 16px;
	transform: rotate(-135deg);
	transition: all 0.3s ease;
}

/* to remove arrow border when filtrs on top*/
.kuContainer.kuFiltersTop .kuFilterHead.kuCollapse::after {
	border-width: 1px 0 0 1px;
	position: initial;
}
.kuContainer.kuFiltersTop .kuFilterHead.kuExpand::after {
	border-width: 0 1px 1px 0;
	position: initial;
}
/*-----------------------ends css for enabling filters in mobile and filter tags--------------------------------------------*/

/* to hide checkbox from category facets */
#kuFilterBox-category .kuFilterNames ul li a:hover span.kuFilterLabel:before,
#kuFilterBox-category .kuFilterNames ul li.kuSelected span.kuFilterLabel:before,
#kuFilterBox-category .kuFilterLabel:before,
#kuFilterBox-category.kuHover .kuFilterNames ul li a:hover span.kuFilterLabel:after,
#kuFilterBox-category .kuFilterNames ul li.kuSelected span.kuFilterLabel:after,
#kuFilterBox-category.kuHover .kuFilterNames ul li a:hover span.kuFilterLabel:after {
	display: none !important;
}

#kuFilterBox-category .kuFilterNames ul li a:hover span.kuFilterLabel,
#kuFilterBox-category .kuFilterNames ul li a:hover span.kuFilterTotal,
#kuFilterBox-category .kuFilterNames ul li.kuSelected a span.kuFilterLabel,
#kuFilterBox-category .kuFilterNames ul li.kuSelected a span.kuFilterTotal {

	color: #000;
	font-weight: bold;
}

.klevuSearchNoResults-l2 ul {
    display: flex;
    flex-wrap: wrap;
}

.klevuSearchNoResults-l2 ul li {
    flex: 0 0 23%;
    max-width: 23%;
    margin-right: 2%;
    width: 23%;
    min-height: 120px;
}

.klevuSearchNoResults-l2 ul li:hover {
    background: transparent !important;
}

.klevuSearchNoResults-l2 ul li a {
    position: relative;
    text-decoration: none;
    color: #000;
    outline: none;
    display: block;
    height: auto;
    min-height: 200px;
    padding: 0 !important;
}

.klevuSearchNoResults-l2 .klevu-img-wrap-l2 {
    text-align: center;
    min-height: 130px !important;
    min-width: 180px !important;
    float: none !important;
    height: unset !important;
    margin: 0 auto;
    max-width: 180px;
    overflow: hidden;
    width: 100% !important;
}

.klevuSearchNoResults-l2 .klevu-img-wrap-l2 img {
    max-width: 100% !important;
    max-height: 180px !important;
    min-width: 100%;
    min-height: 120px
}

.klevuSearchNoResults-l2 ul li .klevu-name-desc-l2 {
    margin: 0 !important;
    text-align: center;
    font-size: 16px !important;
    width: 100% !important;
}
.klevuSearchNoResults-l2 ul li .klevu-name-desc-l2 .klevu-name-l2 {
    text-align: center;
    font-size: 16px !important;
    padding-top: 10px;
    margin-bottom: 10px;
}

.klevuSearchNoResults-l2 ul li .klevu-name-desc-l2 .klevu-price-l2 {
    text-align: center !important;
    margin-bottom: 5px;
    margin-top: 5px;
}

.klevuSearchNoResults-l2 ul li .klevu-name-desc-l2 .klevu-price-l2 .klevu-saleprice-l2 {
    font-size: 16px !important;
}

.klevuSearchNoResultsBlock .klevuSearchNoResults-l2 {
    width: 95%;
    margin: 30px auto 50px;
}

.klevuSearchNoResults-Inner {
    background: #FFF;
    width: 100%;
    margin: 30px auto 0;
    max-width: 850px;[.]
}

.klevuSearchNoResultsHeading {
    margin-bottom: 20px;
    font-size: 18px !important;
    line-height: 1.4;
    letter-spacing: 1px;
    display: block;
    font-family: "Titillium Web", sans-serif;
    padding: 0 !important;
}

.klevuSearchNoResults-Inner .klevuNoResults-message {
    font-size: 20px;
    line-height: 1.4em;
    padding: 25px 5%;
    text-align: center;
    background-color: unset;
    border-bottom: unset;
}

@media all and (max-width: 480px) {
	.kuNoResults-lp-relatedProduct-list {
		display: flex;
		flex-wrap: wrap;
		width: 100vw;
		margin-left: calc(-1 * ((100vw - 100%) / 2)) !important;
	}

	.kuNoResults-lp-relatedProduct-list li {
		flex: 0 0 50%;
		max-width: 50%;
		margin: 0;
	}

	.klevuSearchNoResultsBlock ul {
		display: flex;
		flex-wrap: wrap;
	}

	.klevuSearchNoResultsBlock ul li {
		flex: 0 0 50%;
		max-width: 50%;
		margin: 0;
	}

    .klevuSearchNoResults-l2 ul li {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .klevuSearchNoResults-l2 .klevu-img-wrap-l2 {
        width: 100% !important;
        height: unset !important;
        max-height: unset !important;
        min-height: 105px !important;
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
        min-width: 100% !important;
    }

    .klevuSearchNoResults-l2 .klevu-img-wrap-l2 img {
        min-height: unset;
        max-height: 110px !important;
    }

    .klevuSearchNoResults-l2 ul {
        display: flex;
        flex-wrap: wrap;
        width: 100vw;
        margin-left: calc(-1 * ((100vw - 100%) / 2)) !important;
    }

    .kuNoResults-lp-relatedProducts {
        margin-top: 0 !important;
    }

    .klevuSearchNoResults-l2 ul li a {
        padding: 0 15px !important;
    }

    .kuNoResults-lp-relatedProduct-list > li a.kuRelatedProductbox-lp {
        padding: 0 15px !important;
    }
}



